
.checkoutContainerFlex {
    display: flex;
    justify-content: space-between;
}

.checkoutContainerFlex:first-child {
    width: 150%;
}

.checkoutContainerFlex:last-child {
    width: 100%;
}

.bananasImgCheckout {
    position: absolute;
    left: 0;
    transform: translate(0, 0);
  }
  
  .peppersImgCheckout {
    position: absolute;
    right: 0;
    transform: translate(0, 10rem);
  }